Bug 60608 - XFree86-devel should provide xpm-devel
XFree86-devel should provide xpm-devel
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2002-03-02 03:15 EST by Ed Avis
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-03-02 03:15:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ed Avis 2002-03-02 03:15:07 EST
RedHat 6.x had a package xpm-devel, but with 7.x the xpm.h header file and other
stuff has moved into XFree86-devel.  The XFree86-devel package should have

Provides: xpm-devel

for backward compatibility with older source packages.
Comment 1 Mike A. Harris 2002-03-04 20:31:07 EST
Yep, I noticed this last week myself too thanks to good ole rpmlint.  ;o)
Also fixed in -libs package.


Note You need to log in before you can comment on or make changes to this bug.